  #menu a {
    padding-left: 10px!important;
    padding-right: 10px!important;
  }
  
  
  #logo {
    width:50%!important;
  }
  
  .contact-info {
    width:50%
  }

.contact-info .row a {
      padding-left: 30px!important;
    padding-right: 30px!important;
}

.contact-info .row {
  width:50%;
}

.contact-info .row:last-child {
  width:100%;
margin-top:10px;
}



.topSection {
  background-size:cover;
}